import React from 'react';
export default function HMobiledata(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M300-280v-400h30.77v184.62h298.46V-680H660v400h-30.77v-184.62H330.77V-280z" })));
}
